summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-accessibility/pidgin-festival/pidgin-festival-2.4.ebuild')
-rw-r--r--app-accessibility/pidgin-festival/pidgin-festival-2.4.ebuild25
1 files changed, 25 insertions, 0 deletions
diff --git a/app-accessibility/pidgin-festival/pidgin-festival-2.4.ebuild b/app-accessibility/pidgin-festival/pidgin-festival-2.4.ebuild
new file mode 100644
index 000000000000..fea74e3536c5
--- /dev/null
+++ b/app-accessibility/pidgin-festival/pidgin-festival-2.4.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2014 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=2
+
+DESCRIPTION="A plugin for pidgin which enables text-to-speech output of conversations using festival"
+HOMEPAGE="http://sourceforge.net/projects/pidgin-festival/"
+SRC_URI="mirror://sourceforge/${PN}/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~sparc ~x86"
+IUSE=""
+
+RDEPEND="app-accessibility/festival
+ net-im/pidgin[gtk]
+ x11-libs/gtk+:2"
+DEPEND="${RDEPEND}
+ virtual/pkgconfig"
+
+src_install() {
+ emake DESTDIR="${D}" install || die "emake install failed"
+ dodoc README ChangeLog || die
+}